<_templates Include="models"/>
<ModelBrand>
	<StaticLights>
		<StaticLight _template="Red" Dir="(0; -1; -0.0)" Pos="(-0.138; 3.5; 0.086)" />
	</StaticLights>
	<PhysicsModel>
		<Flare
			_template="Red"
			Color="g(255; 219; 73) x 0.4"
			Dir="(-0.144; 3.543; 0.093)"
			Pos="(-0.123; 3.49; 0.108)"
		/>
		<Body Collisions="Dynamic" />
	</PhysicsModel>
	<Occlusion Size="(5; 5)" Texture="occlusion_us_city_lamp.tga" />
</ModelBrand>
